<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;926e487e-1df4-48fe-a69b-1d236a673245&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoz7mGTWcbOxFwXeS_klRoKw9jxb6Dew83Pnii3WZzrJvWLbvth1sR4jFlrtuFNh84qEZFNmRzZr1dqNGiUu2WAEeX6XPVLwh8jB-znW3NjfEAo-4syWnfwKavLYD-walBfWpUvwJ9c3tC8WRRl5etLL4zY6yQprDRadiyCTPg&quot;,&quot;token_expiry_millis&quot;:1773273494123}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;926e487e-1df4-48fe-a69b-1d236a673245&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;gaildolly207582&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoz7mGTWcbOxFwXeS_klRoKw9jxb6Dew83Pnii3WZzrJvWLbvth1sR4jFlrtuFNh84qEZFNmRzZr1dqNGiUu2WAEeX6XPVLwh8jB-znW3NjfEAo-4syWnfwKavLYD-walBfWpUvwJ9c3tC8WRRl5etLL4zY6yQprDRadiyCTPg&quot;,&quot;tokenV3Expiry&quot;:1773273494123,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Gail dolly&quot;}]</string>
</map>
